/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   s_to_ms.c                                          :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: nabitbol <nabitbol@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2021/08/09 14:19:33 by nabitbol          #+#    #+#             */
/*   Updated: 2021/08/09 14:20:31 by nabitbol         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

int	s_to_ms(int s)
{
	return (s * 1000);
}
